.property-image-container {
	width: auto;
	height: 280px !important;
	background-size: cover !important;
	background-position: 50% 100% !important;

}


a.active {
	
	text-decoration: underline;
}
.section-listings-s {
    margin-bottom: 0;
}
.section-cta {
    margin-top: 0;
    margin-bottom: 25vh;
}
a {
    text-decoration: none !important;
}
.icon-map-marker {

  text-decoration: none;
  
}
.ls-map-marker {
    margin-top: -10px;
}
.text-block-17 {
    padding-left: 5px;
}
.area-notification {
    padding-left: 60px;
}
.properties-nav-container {
    height: auto;
}
.listings-section {
    margin-top: 15vh;
    margin-bottom: 10vh;
}
.area-notification {

    margin-bottom: 10px;
    margin-top: -1.2em;
}
@media (max-width: 767px) {
.ls-title {
    margin-bottom: 50px;
    width: 90%;
    margin-left: -10px;
}

.ls-map-marker {
    margin-top: 30px;
    padding-bottom: 60px;
    text-align: center;
    display: none;
	}}


    @media (max-width: 479px) {
        .listings-section {
            margin-top: 10px;
            float: none;
}}